@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
img {border:0px;}

body {background-color:#FFFFFF; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}


#logo a{text-decoration:none; font-size:16px; color:#000; font-family:Nanum Gothic, sans-serif; font-weight:bold; letter-spacing:-1;}
#menu{height:40px;}
#menu td{background:url(images/menudot.png) right no-repeat;}
#menu td a{text-decoration:none; font-size:13px; color:#fff; font-family:Nanum Gothic, sans-serif; font-weight:bold; line-height:40px;}

.btline{border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea;}
#bottombt{height:35px;}
#bottombt td{background:url(images/bottomline.jpg) right no-repeat;}
#bottombt td a{text-decoration:none; font-size:10px; color:#666; font-family:Nanum Gothic, sans-serif; line-height:35px;}


#bodywrap {width:100%; min-width:100px; margin:0; padding:0;}

#mpagem01 td a.m01, #mpagem02 td a.m02, #mpagem03 td a.m03 {color:#b6b6b6;}

.copy{font-size:10px; color:#666; font-family:Nanum Gothic, sans-serif; line-height:140%; padding:20px 0px 10px 0px;}

/**/
.normal, .normal div, .normal td{font-size:11pt; line-height:150%; color:#666; font-family:Nanum Gothic, sans-serif;}
.normal .normal2{font-size:10pt; line-height:150%; color:#666; letter-spacing:-1; }

.normal .st01{font-size:23pt; letter-spacing:-1; color:#000;}
.normal .st01 b{color:#4b4b8a;}
.normal .st02{font-size:20pt; letter-spacing:-1; color:#e2e2e2; font-weight:bold; padding:10px 0px 20px 0px;}

.normal .red{color:#4b4b8a;}
.normal .redbg{background-color:#dc253e; color:#ffffff; padding:2px 1px 1px 2px;}
.normal .redln{display:inline; border-bottom:1px solid #dc253e; padding-bottom:0px;}
.normal .greyln{display:inline; border-bottom:1px solid #cccccc; padding-bottom:0px;}

.normal .r-dot2{background:url(images/r-dot2.jpg) left top repeat-y;}
.normal .point{font-size:20pt; font-weight:bold; color:#333; letter-spacing:-2;}
.normal .point b{
	color: #4b4b8a;
}
